<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <title>Document</title>
</head>
<body>
<div class="container">
    <header>

        <a href="#" class="main-logo">Ra<span class="main-logo-color">mda.js</span> </a>

        <nav>
            <ul class="nav-menu">
                <li class="nav-menu-item"><a class="link-item" href="#">Functional Programming</a></li>
                <li class="nav-menu-item"><a class="link-item" href="#">Ramda</a></li>
                <li class="nav-menu-item"><a class="link-item" href="#">Fantasy Land Spec</a></li>
                <li class="nav-menu-item"><a class="link-item" href="#">Node.js for all</a></li>
            </ul>
        </nav>
    </header>

    <div class="aside-and-page-content">
        <aside>
            <ul class="menu-about">
                <li class="menu-about-item"><a class="menu-about-item-link" href="#">Ramda</a></li>
                <li class="menu-about-item"><a class="menu-about-item-link" href="#">Why Ramda?</a></li>
                <li class="menu-about-item"><a class="menu-about-item-link" href="#">What's Different?</a></li>
                <li class="menu-about-item"><a class="menu-about-item-link" href="#">Introductions</a></li>
                <li class="menu-about-item"><a class="menu-about-item-link" href="#">Philosophy</a></li>
            </ul>
        </aside>

        <main>
            <div class="page-content">
                <img class="img-block" src="img/top1-img 1.png" height="381" width="320"/>
                <p class="text-box">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный
                    текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере
                    с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах
                    добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется
                    Ричарду МакКлинтоку.</p>
                <p class="text-box">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                    incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation
                    ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in
                    voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

            </div>
        </main>
    </div>

    <footer class="footer">
        <ul class="menu-about-second">
            <li class="about-item-second"><a href="#" class="about-item-link-second">Ramda</a></li>
            <li class="about-item-second"><a href="#" class="about-item-link-second">Why Ramda?</a></li>
            <li class="about-item-second"><a href="#" class="about-item-link-second">What's Different?</a></li>
            <li class="about-item-second"><a href="#" class="about-item-link-second">Introductions</a></li>
            <li class="about-item-second"><a href="#" class="about-item-link-second">Philosophy</a></li>
        </ul>
        <p class="signature">Copyright © 2018</p>

    </footer>

</div>

</body>
</html>